#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.4.0
visibility:           public
id:                   hls-retrie-plugin-1.0.4.0-Lv3Fil8LFi8HpsbGeETP5E
key:                  hls-retrie-plugin-1.0.4.0-Lv3Fil8LFi8HpsbGeETP5E
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  aae613266e16d79be897ee162a730dc3
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.4.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-retrie-plugin-1.0.4.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.4.0-Lv3Fil8LFi8HpsbGeETP5E
depends:
    aeson-2.1.2.1-6T3arzxZmxGLR0VNwk73dB base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1 deepseq-1.4.6.1
    directory-1.3.6.2 extra-1.7.16-EbGxMIOltcu7ZR3rlg1Ydk ghc-9.2.8
    ghcide-1.10.0.0-GAtswRKlNCbKDEqyEu2623
    hashable-1.4.4.0-1DKi0WUbpLrE22bUerprT9
    hls-plugin-api-1.6.0.0-6AN5JMfVpJwIDPjd1iz0SQ
    hls-refactor-plugin-1.2.0.0-83lEc58ijeo7qi8J6a0Rj0
    lsp-1.6.0.0-LuG0TARkdJp8NwprXsceSf
    lsp-types-1.6.0.0-FA3g6MgLOTDgKEwtpGuEV
    retrie-1.2.3-6S1IXDfc6IyLm13y8CRcXq
    safe-exceptions-0.1.7.4-I1Q9FVtOYsyIKL0xSRGWMH stm-2.5.0.2
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-EKpOBluUqpuDOTuVUTImll

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

